/* ----------------------------------------------

	OCNZ - IE6 Stylesheet
	
---------------------------------------------- */

	#leftcol {
		margin:0 0 0 6px;
	}
	#content-3col {
		height:400px;
	}
	#content-3col #copy {
		margin:0 7px 0 0;
	}
	#content-2col {
		height:400px;
		margin:10px 0 0 32px;
	}	
	#cse-search-box {
		display:inline;
	}
	#cse-search-box input {
		top:0px;
	}
	#content-home #copy {
		margin:0 7px 0 0;
	}
	#content-home #copy #copyinner {
		margin:0 0 0 9px;	
	}
	#rightcol .moduletable_news .mod_placehere_leading {
		background:url("../images/bg-news-a.png") no-repeat 9px 10px;
	}
	#rightcol .moduletable_news .mod_placehere_following {
		background:url("../images/bg-news-a.png") no-repeat 9px 10px;
	}